@charset "utf-8";
/* CSS Document */


html,body{
	width:auto;
	width:100%;
	height:100%;
	min-width:1024px;}
.inr {
	width:950px;
	margin:0 auto;
}

#header .header_inr {
	position:relative;
	width:1024px;
	margin:0 auto;
}

#header ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-left:15px;
}

#header ul {
	position:absolute;
	right:50px;
	top:50px;
}

#header ul li a:hover {
	border-bottom:2px solid #d76305;
	padding-bottom:3px;
}

#header p {
	width:1024px;
	margin:0 auto;
	line-height:0;
}

#navi {
	background-image:url(../images/navi.jpg);
	background-position:left center;
	background-repeat:repeat-x;
	background-size:191px 46px;
	background-image:url(../images/navi_ie.jpg)\9;
}

#navi ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
}

#navi ul li a {
	display:block;
	padding:17px 50px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
#navi ul.en li a {
	display:block;
	padding:17px 65px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}

#navi ul li a:hover {
	background-image:url(../images/navi_hover.jpg);
	background-position:left center;
	background-repeat:repeat-x;
	background-size:191px 46px;
	background-image:url(../images/navi_ie_hover.jpg)\9;
}

.news {
	background:#f1f1f1;
}

.news .inr div.news_title {
	padding:40px 20px 0!important;
	width:200px;
	float:left;
	text-align:center;
	border-right:1px solid #a0a0a0;
}

.news .inr div.news_contents {
	padding:20px 0;
	width:640px;
	float:right;
}

.news .inr div h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	margin-bottom:30px;
}

.news .inr div p {
	background:#e3a36e;
	/* border-radius */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	width:80px;
	margin:0 auto;
}

.news .inr div p a {
	padding:8px 30px;
	color:#fff;
	display:block;
}

.news .inr div p a:hover {
	background:#fff;
	color:#e3a36e;
	border:1px solid #e3a36e;
	/* border-radius */
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.news .inr table tr td {
	padding:10px;
}

.news table tr td a {
	text-decoration:underline;
}

.text {
	padding:40px 0;
}

.text h2 {
	font-size:24px;
	padding-bottom:15px;
	background-image:url(../images/h2_brd.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:877px 1px;
	background-image:url(../images/h2_brd_ie.jpg)\9;
	font-weight:normal;
	margin-bottom:25px;
}

.text .text_left {
	width:550px;
	float:left;
	margin: 20px 0 0 30px;
}

.text .text_right {
	width:323px;
	float:right;
}

.cur {
	background:#6697c2;
}

.cur .cur_bg {
	background-image:url(../images/cur.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:1024px auto;
	background-image:url(../images/cur_ie.png)\9;
	padding:40px 0 30px;
}

.cur .cur_text {
	margin:100px 0 10px;
	padding:20px;
	background-image:url(../images/cur_text.png);
	background-position:left top;
	color:#fff;
	width:690px;
}

.cur .cur_text p {
	margin-bottom:10px;	
	font-size:11px;
}

.cur .cur_text p.last {
	margin-bottom:0;	
}

.cur .cur_text ul {
	margin: 0 0 20px 20px;
}

.cur .cur_text ul li {
	margin-bottom:10px;
	padding-left:15px;
	background-image:url(../images/allow_01.png);
	background-position:left 3px;
	background-repeat:no-repeat;
	background-size:8px 7px;
	background-image:url(../images/allow_01_hover.png)\9;
	font-size:11px;
}

.cur .clearfix ul {
	width:295px;
	float:left;
	margin-right:20px;
}

.cur .clearfix ul.last {
	margin-right:0;
}

.cur .clearfix ul li {
	background:#fff;
	margin-bottom:10px;	
	display:block;
	padding:7px;
}

.cur .clearfix ul li a {
	display:block;
	padding:7px;
}

.cur .clearfix ul li span {
	border-left: 1px solid #ec6941;
	display:inline-block;
	padding:3px 0 5px 10px;
}

.snap {
	background:#eae7d6;
}

.snap .snap_bg {
	background-image:url(../images/snap.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size: 1024px 566px;
	background-image:url(../images/snap_ie.png)\9;
}

.snap ul {
	padding-top:130px;
	*padding-bottom:50px;
}

.snap ul li {
	width:280px;
	float:left;
	margin:0 30px 50px 0;
}

.snap ul li.last {
	margin-right:0;
}

.snap ul li a:hover {
	opacity:0.7;
}

.bnr {
	padding:30px 0;
	border-bottom:1px solid #cc3333;
}

.bnr ul li {
	float:left;
	margin-right:50px;
	width:275px;
}

.bnr ul li.last {
	margin-right:0;
}

.bnr ul li a:hover {
	opacity:0.7;
}


#footer {
	padding:30px 30px;
	text-align:center;
}

#footer small {
	font-size:10px;
	padding:30px 80px;
}

/*-------------------------------------

sub

---------------------------------------*/
.sub_header {
	border-top:2px solid #d76305;
	padding:15px 0;
}

.sub_header h1 {
	width:470px;
	float:left;
}

.sub_header ul {
	width:140px;
	float:right;
	top:30px!important;
	right:0!important;
}

.sub {
	padding-bottom:30px;
	border-bottom:2px solid #cc3333;
}

.sub_header .inr {
	position:relative;
}

.sub .pan {
	margin:20px 0;
}

.sub .left_contents {
	width:220px;
	float:left;
}

.sub .left_contents h2 {
	background:#d76305;
	padding:25px 15px;
	color:#fff;
	font-size:24px;
	font-weight:normal;
}

.sub .left_contents ul {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

.sub .left_contents ul li {
	border-bottom:1px solid #ccc;
}

.sub .left_contents ul li a {
	display:block;
	padding:20px 20px 20px 30px;
	background-image:url(../images/list_line_bg.jpg);
	background-position: 12px center;
	background-repeat:no-repeat;
	background-size:6px 1px;
	*background-image:url(../images/list_line_bg_ie.jpg)\9;
	line-height:1.4;
}

.sub .left_contents ul li:hover {
	background:#F7DBC4;
}

.sub .right_contents {
	width:690px;
	float:right;
	border:1px solid #ccc;
	min-height:800px;
}

.sub .right_contents h2 {
	font-size:30px;
	padding:30px 20px;
	border-left:3px solid #d76305;
	color:#d76305;
	margin-bottom:30px;
	font-weight:normal;
}

.sub .right_contents div {
	margin:0 30px 50px;
}

.sub .right_contents ul li {
	padding-left:15px;
	background-image:url(../images/allow_02.png);
	background-position:left 3px;
	background-size:8px 6px;
	background-repeat:no-repeat;
	background-image:url(../images/allow_02_ie.png)\9;
}

.sub .right_contents h3 {
	font-size:18px;
	padding:0 0 10px 15px;
	border-bottom:1px solid #ccc;
	margin:0 20px 30px;
	font-weight:normal;
}

.sub .right_contents h4 {
	font-size:16px;
	padding:8px 0 8px 15px;
	border-left:2px solid #ccc;
	margin:0 20px 30px;
	font-weight:normal;
}

.sub .right_contents div p {
	margin: 0 20px 20px;
}

.sub .right_contents div ul {
	margin:0 0 20px 30px;
}
.sub .right_contents div ul.news_border{}
.sub .right_contents div ul.news_border li{
	border-bottom:1px dotted #ccc;
	padding:0 0 10px 25px;}
.sub .right_contents div ul li {
	line-height: 1.5;
    margin-bottom: 10px;
}

.sub .right_contents table {
	border:#eee 1px solid;
	margin-bottom:15px;
}

.sub .right_contents table tr td, .sub .right_contents table tr th {
	border:#eee 1px solid;
	padding:10px;
}



























